@charset "utf-8";
/* CSS Document - about */
#content{
	color: #9A9A9A;
	margin:0 40px;
	padding:70px 0 0 0;
	line-height: 26px;
	letter-spacing: 1px;
	background:url(title.jpg) 0 40px no-repeat;
}
#content .list{
	height:45px;
	font-family:Arial, "新細明體";
	padding:0 0 0px 40px;
	position: relative;
	background:url(dot.png) 10px 20px no-repeat;;
	border-bottom:#DDDDDD 1px solid;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .date{
	font-size:14px;
	text-decoration:none;
	height: 46px;
	color: #2DADEC;
	overflow: hidden;
	line-height: 46px;
	width: 136px;
	float:right;
	text-align:center;
	text-decoration:none;
}
#content .list .name{
	width:474px;
	font-size:14px;
	text-decoration:none;
	height: 46px;
	color: #545454;
	overflow: hidden;
	line-height: 46px;
	float: left;
}
#content .list .name a{
	color: #545454;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .name a:visited{
	color: #746343;
	text-decoration:none;
}
#content .list a:hover .name{
	color: #BB8B26;
	text-decoration: none;
}
#content .list .con{
	width: 360px;
	height: 60px;
	line-height:18px;
	overflow: hidden;
	float: right;
	color: #9E9D9C;
	text-decoration:none;
}
#content .list .con li{
	line-height:20px;
	padding:0 5px;
	list-style: inside;
	list-style-image: url(dot.jpg);
}
/**************************************************/
#content_in {
	width:650px;
	position: relative;
	margin: 0 auto;
}
#content_in .list{
	background:#FFF;
	margin-bottom:20px;
}
#content_in .date {
	width:90px;
	text-align:center;
	font-size: 15px;
	line-height: 25px;
	color: #118DCA;
	float:left;
	text-decoration: none;
	padding: 5px 15px;
	border:#118DCA 1px solid;
}
#content_in .date span{
	color: #000000;
}
#content_in .name {
	width:480px;
	font-size:14px;
	text-decoration:none;
	color: #555555;
	line-height: 20px;
	float: right;
	padding:7px 0 0 40px;
	background:url(dot.png) 10px 12px no-repeat;;
	border-bottom:#DDDDDD 1px solid;
}
#content_in .photo {
	margin: 0 auto;
	margin-bottom:30px;
}
#content_in .photo_b {
	width: 640px;
	height: 480px;
	background: #FFF;
	position:relative;
	text-align: center;
	border:#CCCCCC 1px solid;
}

#content_in .photo_b img {
	max-width: 640px;
	max-height:480px;
}
#content_in .photo_s_list {
	padding:20px 0 0 0 ;
	margin-top:20px;
	border-top:#8A8A8A 1px dashed;
}
#content_in .photo_s {
	width: 128px;
	height: 96px;
	border:#79797D 1px solid;
	text-align: center;
	position:relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_in .photo_s img {
	max-width: 128px;
	max-height:96px;
}
#content_in .photo_s a {
	width:100%;
	height:100%;
	display:block;
	opacity:0;
	position:absolute;
	z-index:2;
	background: url(top.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_in .photo_s a:hover {
	opacity:1;
	
}
#content_in .con {
	width:650px;
	margin: 0 auto;
	color:#666666;
	line-height: 24px;
}
#content_in .con img{
	max-width:650px;
	height:auto !important;
}




.carousel3 {
	padding: 0 30px;
	position:relative;
}
.carousel3 .prev {
	width: 13px;
	height: 30px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(prev.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	left: 0px;
	top: 35px;
}
.carousel3 .next {
	width: 13px;
	height: 30px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(next.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	top: 35px;
	right: 0px;
}
.carousel3 #prev.disabled {
	background: url(prev.png) no-repeat;
	cursor: default;
}
.carousel3 #next.disabled {
	background: url(next.png) no-repeat;
	cursor: default;
}
.carousel3 .prev:hover {
	background: url(prev.png) no-repeat;
}
.carousel3 .next:hover {
	background: url(next.png) no-repeat;
}
.jCarouselLite3 {
	width:590px;
	height:98px;/*必要元素*/
	overflow:hidden;
}
.jCarouselLite3 li {
	width:130px;
	float:left;
	margin:0px 8px;
	list-style:none;
}
